test-main.h File Reference
`#include <wibble/sys/macros.h>`
`#include <unistd.h>`
`#include <cstring>`
`#include <cstdio>`
`#include <wibble/sys/pipe.h>`
Include dependency graph for test-main.h:

Go to the source code of this file.

## Classes

struct | Main

## Functions

int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

References Main::Main().

Referenced by wibble::sys::flockfile().